<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-5E172EE936F292DEAFF21004A3D0CE93" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-A9C17911C96ED2EDEC6BA97F1546A614">
    <organization identifier="ORG-A9C17911C96ED2EDEC6BA97F1546A614" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-D5C13B429D6B742C44432372CC10D339" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-6FF08F46AEAB90AB9CA74A3EE02B8728" isvisible="true" identifierref="RES-FF27CD71F7C181A8A4BD7B8CBD93A3E9">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-C1B4B0786113524AEB4E371460A7E76F" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-54D6C74723064773050AFD85F18CA5AA" isvisible="true" identifierref="RES-94DB5FBD2946B2B95A7624702B8300B4">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-323B16429C50F6031C3B129FDB50EFDE" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-5D9168098FBEA7AFB96EF31AD8E8A1C5" isvisible="true" identifierref="RES-5A58DCFEB92BB42D24D48DF46206078C">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-2BAE4A103FD70573F44E6FAF71A4C8C0" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-84D3DBDB274CB2C81C59EC6283C2CEB1" isvisible="true" identifierref="RES-70774742C4FDA6D487227DEDD15DD9F4">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-7DED46D573C78863F9CC13E823A4459A" isvisible="true" identifierref="RES-C558ED2101FB5A8781B15610782214A6">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-1571CB2EFA0827CDE99D95A103B34A40" isvisible="true" identifierref="RES-F780D53CF226925C2EE087BCD3FCC673">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-EC310A6DB383965C2DABF7485FD0401A" isvisible="true" identifierref="RES-371838E7F2C3145ED9C15A3FB3E7947D">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-8D5405DA739D96AE4A4FF993992F1537" isvisible="true" identifierref="RES-26E597FB81610EC15627E28702955787">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-F003E463A4A245A9575DA176F12F3BA9" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-DB90607B33A5607FF8150ADED506BDE8" isvisible="true" identifierref="RES-F4A2F88D2B8923DDE52BACA2EC523989">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-80E3C34CA2F5EB5C96132D844211ACF9" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-34EF72DB81885B514D14C9FBECA04134" isvisible="true" identifierref="RES-7579BD85F97449D90B64892713B47B57">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-FF27CD71F7C181A8A4BD7B8CBD93A3E9" type="webcontent" href="L/L_G02_U01_L05/L_G02_U01_L05_01_00.html">
      <file href="L/L_G02_U01_L05/L_G02_U01_L05_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-94DB5FBD2946B2B95A7624702B8300B4" type="webcontent" href="L/L_G02_U01_L05/L_G02_U01_L05_01_01.html">
      <file href="L/L_G02_U01_L05/L_G02_U01_L05_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-5A58DCFEB92BB42D24D48DF46206078C" type="webcontent" href="L/L_G02_U01_L05/L_G02_U01_L05_02_01.html">
      <file href="L/L_G02_U01_L05/L_G02_U01_L05_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-70774742C4FDA6D487227DEDD15DD9F4" type="webcontent" href="L/L_G02_U01_L05/L_G02_U01_L05_03_01.html">
      <file href="L/L_G02_U01_L05/L_G02_U01_L05_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C558ED2101FB5A8781B15610782214A6" type="webcontent" href="L/L_G02_U01_L05/L_G02_U01_L05_03_02.html">
      <file href="L/L_G02_U01_L05/L_G02_U01_L05_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F780D53CF226925C2EE087BCD3FCC673" type="webcontent" href="L/L_G02_U01_L05/L_G02_U01_L05_03_03.html">
      <file href="L/L_G02_U01_L05/L_G02_U01_L05_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-371838E7F2C3145ED9C15A3FB3E7947D" type="webcontent" href="L/L_G02_U01_L05/L_G02_U01_L05_03_04.html">
      <file href="L/L_G02_U01_L05/L_G02_U01_L05_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-26E597FB81610EC15627E28702955787" type="webcontent" href="L/L_G02_U01_L05/L_G02_U01_L05_03_05.html">
      <file href="L/L_G02_U01_L05/L_G02_U01_L05_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F4A2F88D2B8923DDE52BACA2EC523989" type="webcontent" href="L/L_G02_U01_L05/L_G02_U01_L05_04_01.html">
      <file href="L/L_G02_U01_L05/L_G02_U01_L05_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-7579BD85F97449D90B64892713B47B57" type="webcontent" href="L/L_G02_U01_L05/L_G02_U01_L05_05_01.html">
      <file href="L/L_G02_U01_L05/L_G02_U01_L05_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

